#new Option
#Fri Jul 26 15:51:28 CST 2024
IsSort=true
MergeFlashIsCompression=false
ChangeAppFilePath=
MergeCanXLSPath=
RH850_D1M1AGPIOJSONpath=
DBFFilePath=
MergeCrcTtpe=21
MergeBootFilePath=D\:\\\u5DE5\u4F5C\\\u6DA6\u901A\u8349\u5730\\new\\rt_rmr42e\\Firmware\\utility\\BootRelease\\RT_RMR42E_RMRE42-60_Boot_BV1.01_20240709.hex
IsMergeChangeAddress=false
MergeFlashOutPutFilePath=
GPIOOutPutPath=
MergeCanDBCPath=
IsFilling=true
RxID=789
MergeAudioInPutPath=
MergeAudioIndex=3
IsFastSend=true
MergeBinFilePath=
MsgMaxBc=0
UDS_22_2E_DID_FilePath=
SoftwareVersion=0
MsgSTmin=0
MergeLineInOutPutPath=
Leave2ID=1
PHYID=781
BaudRate=250K
AppUpdateFilePath=C\:\\Users\\Administrator\\Desktop\\RT_RMRE42-60-20240726\\APP_20240726154929509340.srec
FUNID=7DF
IsMergeCreateBin=false
IsOverWrite=false
DllFilePath=D\:\\\u5DE5\u4F5C\\\u6DA6\u901A\u8349\u5730\\new\\rt_rmr42e\\Firmware\\utility\\\u8BCA\u65AD\u5DE5\u5177\\\u89E3\u9501\u6587\u4EF6\\HJ232 x64.dll
MergeAudioOutPutPath=
MergeCanOutPutPath=
ChangeOutPutFilePath=
MergeTelltalesOutPutPath=
TTFExtractTXTpath=
JieFaRH850GPIOJSONpath=
MergeFlashIsMandatory=false
UpdateProcess=\u6BD4\u4E9A\u8FEA
Driver=PCAN
MergeFlashImageFormat=
RH850_F1KMGPIOJSONpath=
DriverFilePath=D\:\\\u5DE5\u4F5C\\\u6DA6\u901A\u8349\u5730\\new\\rt_rmr42e\\Firmware\\utility\\\u8BCA\u65AD\u5DE5\u5177\\FlashDriver\\R5_FlashDriver.srec
IsMergeCreateHex=false
MergeFlashIsCreateREC=false
TTFExtractTTFpath=
MergeImageFilePath=
IsMergeCreateUpdateBin=false
MergeImageSize=64M
CRCFilePath=
MergeFlashCompressionFormat=
IsPlayMusic=false
IsHexDisplay=true
MergeLineInXLSPath=
MergeFlashInPutFilePath=
MergeFlashIsInternal=false
MergeOutPutFilePath=C\:\\Users\\Administrator\\Desktop\\RT_RMRE42-60-20240726
MergeAppFilePath=C\:\\Users\\Administrator\\Desktop\\RT_RMRE42-60-20240726\\RMR42E.hex
MergeTelltalesXLSPath=
FillingByte=-86
ImageVersion=0
XHYGPIOJSONpath=
Leave1ID=1
TTFExtractOUTpath=
MergeAudioPWMMax=2000
